org.jgroups.stack

## Interface RouterStub.ConnectionListener

- All Known Implementing Classes:
    RouterStubManager
  Enclosing class:
    RouterStub

      public static interface RouterStub.ConnectionListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `connectionStatusChange(RouterStub stub, RouterStub.ConnectionStatus state)`

- - ### Method Detail

    - #### connectionStatusChange

          void connectionStatusChange(RouterStub stub,
                                    RouterStub.ConnectionStatus state)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.